﻿.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
}

@media(min-width: 991px) {

    .footer_menu2 {
        position: relative;
        top: -20px;
    }

    .visible_mobile {
        display: none !important;
    }

    body, html, form {
        font-family: Arial;
        font-size: 14px;
        color: #535353;
        margin: 0;
        padding: 0;
        height: 100%;
        min-height: 100%;
        background-color: #F0F0F0;
        letter-spacing: 0px;
    }

    form {
        overflow: auto;
    }

    a, a:link, a:visited {
        color: #1863A1;
        text-decoration: none;
        font-size: 14px;
        font-family: Arial;
        letter-spacing: 0px;
    }

        a:hover, a:hover svg {
            color: #1863A1;
            text-decoration: none;
            font-size: 14px;
            font-family: Arial;
        }

        a:active, a:active svg {
            color: #1863A1;
            text-decoration: none;
            font-size: 14px;
            font-family: Arial;
        }

        a img {
            border: none;
        }

    .fakelink {
        color: #1863A1;
        text-decoration: none;
        font-size: 14px;
        font-family: Arial;
        letter-spacing: 0px;
        cursor: pointer;
    }

    p {
        font-family: Arial;
        font-size: 14px;
        line-height: 19px;
    }

    *:focus {
        outline: none;
    }

    h1, h2, h3, h4, h5, h6 {
        color: #1497CE;
        font-family: Arial;
    }

    h1 {
        font-size: 30px;
        font-family: Arial;
        margin: 5px 0 25px 0;
    }

    select {
        padding: 2px 2px 2px 0;
        font-size: 14px;
    }

    textarea {
        resize: none;
        font-family: Arial;
        font-size: 12px;
    }

    .dvpage {
        width: 100%;
        margin: 0 auto -100px auto;
        padding: 0;
        background-color: #F0F0F0;
        min-height: 100%;
        height: auto !important;
        height: 100%;
    }

    .world {
        width: 20px;
        height: 20px;
    }

    header {
        background-position: left top;
        width: 100%;
        height: 100px;
        position: relative;
        background-image: url('../images/header.png');
        background-repeat: repeat-x;
        z-index: 999;
        -moz-box-shadow: 0 1px 6px #000;
        -webkit-box-shadow: 0 1px 6px #000;
        box-shadow: 0 1px 6px #000;
    }

        header .inside {
            width: 1000px;
            height: 100px;
            margin: auto;
            position: relative;
        }

            header .inside .social {
                position: absolute;
                bottom: 20px;
                right: -15px;
            }

            header .inside .logo {
                float: left;
                margin-top: 10px;
                width: 150px;
            }

        header nav {
            position: absolute;
            bottom: 10px;
            right: 90px;
            color: #FFF;
            font-size: 13px;
        }

            header nav a {
                color: #FFF !important;
                font-size: 14px !important;
                font-weight: 400;
                text-transform: uppercase;
            }


            header nav ul {
                margin: 0;
                padding: 0;
                float: right;
            }

                header nav ul li {
                    float: left;
                    margin: 0;
                    width: 100px;
                    height: 40px;
                    line-height: 40px;
                    text-align: center;
                    list-style-type: none;
                }

                    header nav ul li ul {
                        display: none;
                        position: absolute;
                        z-index: 998 !important;
                        background-color: #291F1B;
                        padding: 10px 10px 0 10px;
                        width: 130px !important;
                        top: 45px;
                        right: 0;
                    }

                        header nav ul li ul li {
                            border-bottom: 1px solid #FFF;
                            z-index: 998 !important;
                            width: 130px;
                            margin: auto;
                            margin-left: -10px;
                        }

                            header nav ul li ul li a {
                                font-size: 14px !important;
                                font-weight: 400;
                            }

                            header nav ul li ul li:last-child {
                                border-bottom: none;
                            }

            header nav .libig {
                width: 170px !important;
                text-align: right !important;
                position: relative;
                padding-right: 40px;
            }

            header nav .lilang {
                text-align: center !important;
                position: relative;
                width: 160px !important;
                padding-right: 30px;
                margin-left: 10px;
            }

            header nav .down {
                position: absolute;
                right: 3px;
                top: 18px;
                width: 15px;
            }

            header nav .world {
                float: right;
                margin: 8px 3px 0 0;
                width: 28px;
                height: 28px;
            }

    .dvmain {
        width: 1000px;
        margin: auto;
        padding: 20px 0 50px 0;
    }

    .dvmainat {
        width: 970px;
        margin: auto;
        padding: 20px 0 50px 0;
        position: relative;
    }

    .dvmain h2 {
        margin-top: 70px !important;
        margin-bottom: 30px !important;
    }

    #dvpush {
        height: 100px;
        width: 100%;
    }

    footer {
        background-position: left top;
        position: relative;
        width: 100%;
        margin: -100px 0 0 0;
        clear: both;
        height: 80px;
        padding-top: 20px;
        background-image: url('../images/footer.png');
        background-repeat: repeat-x;
    }

        footer .inside {
            width: 1000px;
            margin: auto;
            position: relative;
            text-align: center;
        }

            footer .inside a {
                color: #FFF !important;
                font-size: 11px;
            }

            footer .inside .dvcopy {
                width: 600px;
                margin: 20px auto 0 auto;
                text-align: center;
                font-size: 10px;
                color: #FFF;
            }

                footer .inside .dvcopy a {
                    font-size: 10px;
                    color: #FFF;
                }

    .clear {
        clear: both;
    }

    .spanblue {
        color: #1863A1;
    }

    .spanbluelight {
        color: #1497CE;
    }

    .spangrey {
        color: #F0F0F0;
    }

    .cursor {
        cursor: pointer;
    }

    .spanwhite {
        color: #FFF;
    }

    .left {
        float: left;
    }

    .underline {
        text-decoration: underline;
    }

    .italic {
        font-style: italic;
    }

    .bold {
        font-weight: 700;
    }

    .right {
        float: right;
    }

    .tmid {
        text-align: center !important;
    }

    .tizq {
        text-align: left !important;
    }

    .bordererror {
        -moz-box-shadow: 0px 0px 6px #CC0000 !important;
        -webkit-box-shadow: 0px 0px 6px #CC0000 !important;
        box-shadow: 0px 0px 6px #CC0000 !important;
    }

    .dnone {
        display: none;
    }

    .lblerror {
        color: #CC0000;
    }

    .AjaxUploaderCancelAllButton, .btn {
        background-color: #1497CE;
        width: 250px;
        margin: 10px auto;
        font-family: Arial;
        font-size: 20px;
        text-align: center;
        padding: 10px 0;
        border: none;
        color: #FFF;
        cursor: pointer;
    }

    .AjaxUploaderQueueTable tbody {
        display: -webkit-flex;
        height: 200px;
        overflow: auto;
        -webkit-flex-flow: row wrap;
        width: 600px;
    }

        .AjaxUploaderQueueTable tbody tr {
            display: -webkit-flex;
            width: 100%;
            height: 30px;
        }

    .btnmini {
        background-color: #1497CE;
        margin: 10px auto;
        font-family: Arial;
        font-size: 12px;
        text-align: center;
        padding: 5px 20px;
        border: none;
        color: #FFF;
        cursor: pointer;
    }

    .txt {
        padding: 10px;
        font-family: Arial;
        font-size: 14px;
        border: none;
        background-color: #FFF;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
        -moz-box-shadow: 0px 0px 3px #000;
        -webkit-box-shadow: 0px 0px 3px #000;
        box-shadow: 0px 0px 3px #000;
    }

    .borvid {
        -moz-box-shadow: 0px 0px 10px #FFF;
        -webkit-box-shadow: 0px 0px 10px #FFF;
        box-shadow: 0px 0px 10px #FFF;
    }

    .div_fondo_popup {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        filter: alpha(opacity = 90);
        opacity: 0.9;
        z-index: 999;
        visibility: hidden;
    }

    .div_fondo_popup_video {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #FFF;
        filter: alpha(opacity = 90);
        opacity: 0.9;
        z-index: 999;
        visibility: hidden;
    }

    .div_inside_popup {
        position: fixed;
        padding: 30px;
        top: 150px;
        background-color: #FFF;
        color: #000;
        z-index: 100000;
        visibility: hidden;
        text-align: center;
        min-width: 550px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

        .div_inside_popup .txt {
            position: relative;
            z-index: 100001;
        }

        .div_inside_popup .imgcerrar {
            position: absolute;
            top: 6px;
            right: 6px;
            cursor: pointer;
            width: 24px;
            height: 24px;
        }

    .fondogaleria {
        position: fixed;
        top: 0;
        left: 0;
        background-color: #000;
        color: #FFF;
        z-index: 100000;
        width: 100%;
        height: 100%;
        visibility: hidden;
        text-align: center;
    }

        .fondogaleria .nav {
            width: 95%;
            height: 50px;
            margin: auto;
            position: relative;
        }

            .fondogaleria .nav img {
                margin: 0 20px;
            }

            .fondogaleria .nav tr td {
                width: 25%;
                height: 50px;
                vertical-align: middle;
                text-align: center;
            }

        .fondogaleria .tbmedia {
            width: 100%;
            height: 95%;
        }

            .fondogaleria .tbmedia tr td {
                width: 100%;
                height: 100%;
                vertical-align: middle;
                text-align: center;
            }

    .dvpoplogin .txt {
        width: 240px;
    }

    .tbcontact {
        width: 300px;
        margin: 30px 50px 30px 0;
    }

        .tbcontact .txt {
            width: 300px !important;
        }

        .tbcontact .btn {
            width: 300px !important;
        }

    .bannertop {
        width: 728px;
        height: 120px;
        margin: auto;
        text-align: center;
    }

    .bannerbot {
        width: 728px;
        height: 100px;
        margin: 100px auto 0 auto;
        text-align: center;
    }

    .bannerizq {
        position: absolute;
        top: 130px;
        left: 0;
        height: 450px;
    }

    .bannerder {
        position: absolute;
        top: 130px;
        right: 0px;
        height: 450px;
    }

    .dvatcentro {
        width: 670px;
        height: 550px;
        margin: 0 auto;
        padding: 50px 0 0 0;
        text-align: center;
    }

    .talign {
        text-align: center;
    }

    .dvaterrizaje {
        width: 350px;
        text-align: center;
        display: none;
        margin: 0 auto;
    }

        .dvaterrizaje h3 {
            text-align: center !important;
        }

    .dvprecompra {
        width: 740px;
        margin: auto;
    }

    .tbprecompra {
        width: 100%;
    }

        .tbprecompra h2 {
            margin-bottom: 10px !important;
        }

        .tbprecompra .prim {
            text-align: right;
            vertical-align: top;
            width: 30%;
            padding-top: 15px;
            padding-right: 5px;
        }

        .tbprecompra .seg {
            text-align: left;
            vertical-align: top;
            width: 70%;
        }

            .tbprecompra .seg .txt {
                width: 240px;
            }

    .ddlesp {
        width: 365px;
        padding: 10px;
        border: 1px solid #1863A1;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

    .dvpagook {
        width: 340px;
        background-color: #FFF;
        margin: 50px auto;
        padding: 30px 20px;
        text-align: center;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
        -moz-box-shadow: 0 2px 3px #CCC;
        -webkit-box-shadow: 0 2px 3px #CCC;
        box-shadow: 0 2px 3px #CCC;
    }

        .dvpagook p {
            font-size: 20px;
            text-align: left;
            line-height: 24px;
        }

        .dvpagook img {
            float: left;
            margin: 10px 20px 20px 0;
        }

        .dvpagook .marr {
            margin-left: 40px !important;
        }

    .dvfoldercontent {
        width: 1000px;
        margin: auto;
        position: relative;
    }

        .dvfoldercontent .banleft {
            /*position: absolute;
      top: 50px;
      left: -300px;
      text-align: right;*/
            float: left;
            margin-bottom: 20px;
        }

        .dvfoldercontent .banright {
            float: right;
            /*position: absolute;
      top: 50px;
      right: -200px;
      text-align: left;*/
            margin-bottom: 20px;
        }
}

.dvfoldercontent .banleft, .dvfoldercontent .banright {
    text-align: center;
}


@media(max-width: 991px) {
    body {
        overflow-x: hidden;
    }

    header .logo {
        float: left;
        margin-top: 13px;
        width: 150px;
    }
}

#back-top {
    position: fixed;
    /*bottom: 10px;
    right: 20px;*/
    bottom: 25px;
    right: 25px;
    /*text-align: center;
    z-index: 11000;*/
}

    #back-top a {
        /*background-color: #ccc;*/
        display: block;
        text-align: center;
        background-color: #1497CE !important;
        border-radius: 50%;
        padding: 5px;
    }

        #back-top a:hover {
            color: #000;
        }

.ulIdiomasDesk {
    overflow: hidden;
    min-height: 205px !important;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 0px;
}

.lbl-conditions, .lbl-conditions a, .lbl-conditions label {
    font-size: 12px !important;
}

    .lbl-conditions label {
        margin-left: 5px;
    }

.box-register-account {
    border-top: 5px solid #1497CE;
    border-bottom: 5px solid #1497CE;
    background-color: #fff;
    padding: 70px 40px !important;
}

    .box-register-account p {
        font-size: 15px;
        line-height: 20px;
    }

.box-register h2 {
    margin: 0 0 30px 0 !important;
}

.form-control {
    margin-top: 0;
}

.form-group {
    margin-bottom: 0 !important;
}


.tbheaderarchivos a, .tbheaderarchivos a:hover, .tbheaderarchivos a:active, .tbheaderarchivos a:focus {
    color: #fff;
    text-decoration: none;
    margin-bottom: 3px;
    display: block;
}

.tbheaderarchivos img {
    float: right;
    width: 20px;
    top: -3px;
    position: relative;
}
